Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1270384 - [SSUI] - Logout button does nothing
Summary: [SSUI] - Logout button does nothing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.5.0
Assignee: Dan Clarizio
QA Contact: Pete Savage
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-09 20:40 UTC by Pete Savage
Modified: 2015-12-08 13:36 UTC (History)
5 users (show)

Fixed In Version: 5.5.0.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 13:36:13 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 0 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Pete Savage 2015-10-09 20:40:28 UTC
Description of problem: Logout button does nothing


Version-Release number of selected component (if applicable): 5.5.0.5


How reproducible: 100%


Steps to Reproduce:
1. Login to the SSUI
2. Click logout
3.

Actual results: Logout button does nothing


Expected results: Logout button should log out.


Additional info:

Comment 3 Pete Savage 2015-10-26 18:53:00 UTC
Verified in 5.5.0.7

Comment 5 errata-xmlrpc 2015-12-08 13:36:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.